Z3 |

Data Structures | Namespaces
Model.cs File Reference

Go to the source code of this file.

## Data Structures
class | Model
| A Model contains interpretations (assignments) of constants and functions. More...
class | Model.ModelEvaluationFailedException
| A ModelEvaluationFailedException is thrown when an expression cannot be evaluated by the model. More...
class | Model.DecRefQueue

## Namespaces
namespace | Microsoft
namespace | Microsoft.Z3